Bug 305731 - Review Request: fedora-gnome-theme - Fedora GNOME theme
Review Request: fedora-gnome-theme - Fedora GNOME theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:42 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-25 13:42:06 EDT
Spec URL:
http://rstrode.fedorapeople.org/fedora-gnome-theme/checkout/fedora-gnome-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/fedora-gnome-theme/checkout/fedora-gnome-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains the fedora gnome meta theme.
Comment 1 Ray Strode [halfline] 2007-09-25 13:47:25 EDT
Rex, Than,

Sorry for the bug spam, I didn't mean to CC you guys on this package.
Comment 2 Matthias Clasen 2007-09-25 15:32:38 EDT
License field invalid
Source needs to be a url or have a comment
find_lang construct could do with a comment

So, this package now contains the default system gtkrc
but the gconf settings for the default theme still live somewhere else ?

Requires seem somewhat incongruent,
Requires: nodoka-theme-gnome
Requires: fedora-icon-theme
Requires: fedora-screensaver-theme
Requires: fedorainfinity-screensaver-theme

Since nodoka-theme-gnome is already a "meta" package. shouldn't we
explicitly list all the components ?
Comment 3 Ray Strode [halfline] 2007-09-26 17:32:40 EDT
fixed
Comment 4 Matthias Clasen 2007-09-27 14:34:33 EDT
All looks fine now, approved.
Comment 5 Ray Strode [halfline] 2007-10-09 12:08:36 EDT
New Package CVS Request
=======================
Package Name: fedora-gnome-theme
Short Description: Fedora GNOME theme
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no
Comment 6 Bill Nottingham 2007-10-09 17:34:39 EDT
done

Note You need to log in before you can comment on or make changes to this bug.